<div class='row'>
  <div id='login' class='col s6 offset-s3'>

    {{#if error}}
      <p class='alert'>{{error}}</p>
    {{/if}}

    <h1>Забыли пароль?</h1>

    <form action='/auth/reset' method='post'>

      <div class='input-field'>
        <input id='email' name='email' type='email' class='validate' required />
        <label for='email'>Email</label>
        <span class='helper-text' data-error='Введите email'></span>

      </div>

      <input type='hidden' name='_csrf' value='{{csrf}}' />

      <button class='btn btn-primary' type='submit'>Сбросить</button>
    </form>

  </div>
</div>